Bug 172804 - Automount of the emcpower device fails if fsck is enabled for the device in /etc/fstab.
Summary: Automount of the emcpower device fails if fsck is enabled for the device in /...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 169403
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-11-09 21:44 UTC by Mike Christie
Modified: 2014-03-17 02:56 UTC (History)
10 users (show)

Fixed In Version: RHSA-2006-0016
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:22:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0016 qe-ready SHIPPED_LIVE Moderate: initscripts security update 2006-03-07 05:00:00 UTC

Comment 3 Bill Nottingham 2005-11-10 23:29:25 UTC
Built in 7.93.21.EL-1

Comment 8 Red Hat Bugzilla 2006-03-07 18:22:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0016.html



Note You need to log in before you can comment on or make changes to this bug.